@charset"utf-8";

/* Font */
@import url(./font.css);

/* Guide
----------------------------------------------------------------------------------------------------------------------------------------------------------

▶사이즈
pc : 1280px
tablet : 980px ~
mobile : 767px ~ 320px

▶미디어쿼리는 (주석으로 구분 되어있는)파트마다 각각 작성함.
*/
/* Reset
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button{margin:0;padding:0;font-size:100%;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
html{box-sizing:border-box;}
*, *:before, *:after{box-sizing:inherit;}
body,th,td,input,select,textarea,button{font-family:'NotoSansKR', sans-serif;font-size:12pt;letter-spacing:-0.03em;line-height:1.475;font-weight:400;color:#1f1f1f;}
dl,ul,ol,menu,li {list-style:none;}
*, *:before, *:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
:focus{outline:0 !important;}
iframe{border:none; width:100%;}
a{color:inherit;text-decoration:none;-webkit-transition:all .2s ease-in-out; -moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
a:hover, a:focus ,a:active{text-decoration:none;color:#000;}
img{max-width:100%;}
textarea{max-width:100%;resize:none;}

.hidden{font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
::selection{background:#333;color:#fff;text-shadow:none;}
::-moz-selection{background:#333;color:#fff;text-shadow:none;}
::-webkit-selection{background:#333;color:#fff;text-shadow:none;}

.ff_cont{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.fi_cont{display:-webkit-inline-box;display:-moz-inline-box;display:-ms-inline-flexbox;display:-webkit-inline-flex;display:inline-flex;}
.ff_object{margin:-15px;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.ff_object .obj{padding:15px;}
.ff_object.middle{margin:-10px;}
.ff_object.middle .obj{padding:10px;}
.ff_obj{margin-left:-15px;margin-right:-15px;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.ff_obj .obj{padding-left:15px;padding-right:15px;}
.f_two .obj{flex:0 0 50%;-ms-flex:0 0 50%;max-width:50%;}
.f_three .obj{flex:0 0 33.33%;-ms-flex:0 0 33.33%;max-width:33.33%;}
.f_four .obj{flex:0 0 25%;-ms-flex:0 0 25%;max-width:25%;}
.f_wrap{flex-wrap:wrap;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;}
.f_center{-webkit-box-pack:center;-moz-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;}
.f_middle{-webkit-box-align:center;-moz-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;}
.f_end{-webkit-box-align:end;-moz-box-align:end;-ms-flex-align:end;-webkit-align-items:end;align-items:end;}
.f_between{-webkit-box-pack:justify;-moz-box-pack:justify;-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.f_reverse{-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;}

h1{font-size:2.500em;}/* 40px */
h2{font-size:2.188em;}/* 35px */
h3{font-size:1.875em;}/* 30px */
h4{font-size:1.500em;}/* 24px */
h5{font-size:1.250em;}/* 20px */
h6{font-size:1.125em;}/* 18px */
p{font-size:1em;}/* 16px */
h1,h2,h3,h4,h5,h6,p{font-weight:normal;line-height:1.5;word-break:keep-all;}
.en{font-family:'Montserrat', sans-serif;}
.strong{font-weight:600;}

@media screen and (max-width:990px){
	body,th,td,input,select,textarea,button{font-size:11pt;}
}

@media screen and (max-width:767px){
	body,th,td,input,select,textarea,button{font-size:10.5pt;}
}

@media screen and (max-width:480px){
	html, body{min-width:320px;}
	body,th,td,input,select,textarea,button{font-size:10pt;}
} 

@media only screen and (min-width:320px){
	body{overflow-x:hidden;}
}

/* Parallax
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.parallax{background-position:0 0;background-repeat:no-repeat;background-size:100% auto;width:100%;background-size:cover;background-attachment:fixed}

/* Preloader
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.animationload{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#fff;z-index:999999}
.loader{width:200px;height:200px;font-size:24px;text-align:center;position:absolute;left:50%;top:50%;background-image:url("/images/basic_resp/img/preloader.gif");background-repeat:no-repeat;background-position:center;margin:-100px 0 0 -100px}

/* Back to top (탑 버튼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.back-to-top {width:40px;height:40px;position:fixed;bottom:40px;right:20px;display:none;text-align:center;z-index:10000;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background:#ea2828;box-shadow:0 8px 13px rgba(0,0,0,.4)}
.back-to-top:before {content: ''; display: block; width: 8px; height: 8px; border-top: solid 2px #fff; border-left: solid 2px #fff; position: absolute; left: 50%; margin-left: -4px; top: 50%; margin-top: -6px; -webkit-transform: rotate(45deg); transform: rotate(45deg);}
.back-to-top:after {content: ''; display: block; width: 2px; height: 12px; background: #fff; position: absolute; left: 50%; top: 50%; margin-left: -1px; margin-top: -6px;}

/* Layoyt (레이아웃)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#wrapper {width: 100%; overflow: hidden; padding-top: 120px;}
#header {z-index: 1000; background: #fff;  width: 100%; position: fixed; left: 0; right: 0; top: 0; z-index:999; -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1); box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1); -webkit-transition: all .3s ease-out; transition: all .3s ease-out;}
#header > .header_in {width: 100%; height: 120px; padding-left: 100px; padding-right: 100px; margin: 0 auto; display: flex; align-items: center; justify-content: space-between;}
/* #header:after {content: ''; display: block; height: 1px; position: absolute; left: 0; right: 0; bottom: 0; background: rgba(255,255,255,0.2);} */
 #L_SITE_LOGO h1 a {display: block; width: 201px; height: 59px; text-indent: -9999px; background: url('/images/kor06r-22-0459/common/gnb_logo.png')no-repeat center center / 100% auto;}
.container {width: 100%; max-width: 1240px; padding-left: 20px; padding-right: 20px; margin-left: auto; margin-right: auto;}


@media only screen and (max-width: 1480px){
	#wrapper {padding-top: 100px;}
	#header > .header_in {height: 100px; padding-left: 60px; padding-right: 60px;}
}

@media only screen and (max-width: 1280px){
	#wrapper {padding-top: 80px;}
	#header > .header_in {height: 80px; padding-left: 40px; padding-right: 40px;}
	 #L_SITE_LOGO h1 a {width: 160px;}
}

@media only screen and (max-width: 980px){
	#wrapper {padding-top: 60px;}
	#L_SITE_LOGO h1 a {width: 120px; height: 40px;}
	#header > .header_in {height: 60px; padding-left: 20px; padding-right: 20px;}
}

@media only screen and (max-width: 767px){
}

/* Navigation (상단 메뉴)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#gnb {display: flex; align-items: center;}
.gnb-bg, .m-menu-close, .m-menu-open {display: none;}
.navigation > li {margin-right: 100px; height: 120px; display: flex; align-items: center;}
.navigation > li:last-child {margin-right: 0;}
.navigation > li > a {font-size: 20px; display: block; text-align: center; font-weight: 500;}
.navigation > li > a br {display: none;}
.navigation > li > ul {display: none;}
.navigation > li > ul > li > a {font-size: 16px;}

@media only screen and (max-width: 1480px){
    .navigation > li {margin-right: 80px; height: 100px;}
	.navigation > li > a {font-size: 18px;}
}

@media only screen and (max-width: 1280px){
    .navigation > li {height: 80px;}
	.navigation > li > a {font-size: 16px;}
}

@media only screen and (max-width: 1120px){
	.navigation > li > a br {display: block;}
	.navigation > li > ul > li > a {font-size: 14px;}
}

@media only screen and (min-width: 980px){
	.navigation {display: flex; align-items: center;}
	.navigation > li {position: relative; display: flex; align-items: center;}
	.navigation > li:last-child {margin-right: 0;}
    .navigation > li > ul {z-index: 999; position: absolute; top: 50%; top: 100%; left:50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); min-width:200px; border: 1px solid #f1f1f1; border-top: 4px solid #97342e}
    .navigation > li > ul > li{text-align:center;}
    .navigation > li > ul > li + li {border-top:1px solid #e2e2e2;}
    .navigation > li > ul > li:first-child{border-top:0}
    .navigation > li > ul > li > a {position: relative; display: block; padding:12px 30px; text-align:center; white-space: nowrap; color:#666; background:#fff;}
    .navigation > li > ul > li > a:active,
    .navigation > li > ul > li > a:hover {color: #97342e; background: #fbfbfb;}
}

@media only screen and (max-width: 980px){
    #gnb {display: none; position: fixed; top: 0; right: 0; padding: 64px 24px 0; width: 100%; height:100%; box-sizing: border-box; background: #97342e;}
	.navigation {margin-right: 0;}
    .navigation > li {position: relative; display: block; margin-right: 0; text-align: left; height: auto;}
    .navigation > li > a {display: block; text-align: left; white-space: nowrap; font-size:16px; padding: 15px 0; border-bottom:1px solid #97342e;color:#fff !important;}
    .navigation > li > a br {display: none;}
	.navigation > li.on > a{}
    .navigation > li > ul {width:100%;background:#68221e; margin:0; min-width:auto;}
    .navigation > li > ul > li {border-bottom:1px solid #97342e}
    .navigation > li > ul > li > a{display:block;padding:0 20px;line-height:40px;font-size:14px;color:#fff}
    .navigation > li > ul > li > a:before{display:inline-block;content:"";position:relative;top:-4px;margin-right:7px;width:5px;height:1px;background:#fff}
    .gnb-bg {display: none;}
	.m-menu-open{display:block;position:absolute;top:0;right:0;padding:21px 16px;width:60px;height:60px;cursor:pointer}
	.m-menu-open span{display:block;margin-top:6px;width:100%;height:2px;background:#000;}
	.m-menu-open span:first-child{margin-top:0}
	.m-menu-close{z-index:1000;display:block;position:absolute;top:0;right:0;width:48px;height:48px;cursor:pointer;padding:15px 11px}
	.m-menu-close span{position:relative;top:7px;left:0;display:block;width:25px;height:2px;background:#fff;transform:rotate(45deg)}
	.m-menu-close span:first-child{transform:rotate(-45deg);top:9px}
}


/* #header.scroll,
#header.sub-header {background: #fff; -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1); box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);}
#header.scroll #L_SITE_LOGO h1 a,
#header.sub-header #L_SITE_LOGO h1 a {background: url('/images/kor06r-22-0459/common/gnb_logo.png')no-repeat center center / 100% auto;}
#header.scroll .navigation > li > a,
#header.sub-header .navigation > li > a {color: #000;}
#header.scroll .m-menu-open span,
#header.sub-header .m-menu-open span {background: #97342e;}
#header.scroll:after,
#header.sub-header:after {display: none;}

@media only screen and (min-width: 980px){
	#header:hover {background: #fff; -webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1); box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.1);}
	#header:hover #L_SITE_LOGO h1 a {background: url('/images/kor06r-22-0459/common/gnb_logo.png')no-repeat center center / 100% auto;}
	#header:hover .navigation > li > a {color: #000;}
} */




/* Footer (하단메시지)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.ft {background: #252525; padding: 40px 80px;}
.ft-wrap {display: flex;}
.ft-logo {flex-shrink: 0; width: 300px;}
.ft-logo img {display: block; width: 183px;}
.ft-info {flex-grow: 1;}
.ft-menu {display: flex; align-items: center;}
.ft-menu li {display: flex; align-items: center;}
.ft-menu li:after {content: ''; display: block; width: 3px; height: 3px; background: #fff; margin: 0 20px; -webkit-border-radius: 50%; border-radius: 50%;}
.ft-menu li:last-child:after {display: none;}
.ft-menu li a {display: block; color: #fff;}
.ft-cpny {margin-top: 20px; display: flex; align-items: center;}
.ft-cpny li {color: #9a9a9a; margin-right: 20px;}
.ft-cpny li:last-child {margin-right: 0;}
.ft-dtl {color: #9a9a9a; margin-top: 10px; position: relative; display: flex; justify-content: space-between; align-items: flex-start;}
.ft-dtl ul li {display: flex; align-items: center;}
.ft-dtl ul li span {margin-right: 10px;}
.ft-dtl ul li strong {display: block; color: #fff; font-weight: 400; width: 50px;}
.ft-dtl ul:first-child {}
.ft-dtl ul:last-child li {justify-content: flex-end;}
.ft-copy {color: #9a9a9a; margin-top: 20px;}

@media only screen and (max-width:1480px) {
}

@media only screen and (max-width:1280px) {
	.ft {padding: 40px;}
	.ft-logo {width: 240px;}
	.ft-menu li {font-size: 14px;}
	.ft-cpny li {font-size: 14px;}
	.ft-dtl ul li {font-size: 14px;}
	.ft-copy {font-size: 14px;}
}

@media only screen and (max-width:980px) {
	.ft-dtl {display: block;}
	.ft-dtl ul:last-child {position: static; margin-top: 10px;}
	.ft-dtl ul:last-child li {justify-content: flex-start;}
}

@media only screen and (max-width:768px) {
	.ft {padding: 40px 20px;}
	.ft-wrap {display: block;}
	.ft-logo img {width: 160px;}
	.ft-menu {margin-top: 20px;}
	.ft-menu li {font-size: 12px;}
	.ft-menu li:after {margin: 0 10px;}
	.ft-cpny {margin-top: 20px;}
	.ft-cpny li {font-size: 12px;}
	.ft-dtl ul li {font-size: 12px;}
	.ft-dtl ul li strong {width: 35px;}
	.ft-copy {font-size: 12px;}
}





/* Main Contents (메인 컨텐츠)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
@font-face {
    font-family: 'Paperlogy-2ExtraLight';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-2ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Paperlogy-6SemiBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-6SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

.main-slider {}
.main-slider .slick-slide {text-align: center; color: #fff; height: calc(100vh - 120px) !important; position: relative; display: flex !important; align-items: center; justify-content: center;}
.main-slider .slick-slide h5 {font-size: 60px; font-weight: 200; line-height: 1.2; font-family: 'Paperlogy-2ExtraLight';}
.main-slider .slick-slide h5 strong {display: block; margin-bottom: 20px; font-weight: 600; font-family: 'Paperlogy-6SemiBold';}
.main-slider .slick-arrow {position: absolute; width: 60px; height: 60px; top: 50%; margin-top: -30px; border: none; background: none; z-index: 1; text-indent: -9999px;}
.main-slider .slick-prev {left: 20px;}
.main-slider .slick-next {right: 20px;}
.main-slider .slick-arrow:after {content: ''; display: block; width: 40px; height: 40px; border-top: solid 1px #fff; position: absolute; left: 50%; top: 50%; margin-top: -20px;}
.main-slider .slick-prev:after {margin-left: -10px; border-left: solid 1px #fff; transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
.main-slider .slick-next:after {margin-left: -30px; border-right: solid 1px #fff; transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.main-slider .slick-dots {position: absolute; bottom: 20px; left: 50%; display: flex; align-items: center; justify-content: center; -webkit-transform: translateX(-50%); transform: translateX(-50%);}
.main-slider .slick-dots li {margin: 0 4px;}
.main-slider .slick-dots li button {display: block; width: 10px; height: 10px; text-indent: -9999px; border: none; background: rgba(255,255,255,0.5); -webkit-border-radius: 50%; border-radius: 50%;}
.main-slider .slick-dots li.slick-active button {background: #fff;}

@media only screen and (max-width: 1480px){
	.main-slider .slick-slide {height: calc(100vh - 100px) !important;}
}

@media only screen and (max-width:1280px) {
	.main-slider .slick-slide {height: calc(100vh - 80px) !important;}
	.main-slider .slick-slide h5 {font-size: 50px;}
}

@media only screen and (max-width:980px) {
	.main-slider .slick-slide {height: calc(100vh - 60px) !important;}
	.main-slider .slick-slide h5 {font-size: 40px;}
}

@media only screen and (max-width:768px) {
	.main-slider .slick-slide h5 {font-size: 30px;}
	.main-slider .slick-slide h5 strong {margin-bottom: 10px;}
	.main-slider .slick-arrow {display: none;}
	.main-slider .slick-dots li button {width: 8px; height: 8px;}
}



.main-title {position: relative; display: flex; justify-content: space-between; align-items: flex-end;}
.main-title dt {flex-grow: 1;}
.main-title dt span {display: block; color: #d02c25;}
.main-title dt h3 {font-size: 34px; color: #000; font-weight: 600; margin-top: 20px;}
.main-title dd {flex-shrink: 0; margin-left: 30px; margin-bottom: 10px;}

.main-biz {padding: 140px 0;}
.main-biz__tab {display: flex; border: solid 1px #d02c25;}
.main-biz__tab li {border-right: solid 1px #d02c25;}
.main-biz__tab li:last-child {border-right: none;}
.main-biz__tab li button {width: 120px; height: 40px; border: none; color: #d02c25; background: none; display: flex; justify-content: center; align-items: center;}
.main-biz__tab li button.active {background: #d02c25; color: #fff;}
.main-biz__cont {margin-top: 120px; display: none;}
.main-biz__list {display: flex; justify-content: space-around;}
.main-biz__list li {padding: 0 20px;}
.main-biz__list li a {display: block; text-align: center;}
.main-biz__list li a img {display: block;}
.main-biz__list li a h5 {font-size: 25px; font-weight: 600; margin-top: 10px;}

.main-news {padding: 140px 0; position: relative;}
.main-news:before {content: ''; display: block; background: #edf4f7; position: absolute; left: -100%; right: -100%; top: 0; height: 460px;}
.main-news__more {width: 120px; height: 40px; font-size: 14px; border: solid 1px #1f1f1f; display: flex; align-items: center; justify-content: center; -webkit-border-radius: 40px; border-radius: 40px;}
.main-news__list {margin: 0 -10px; padding-top: 60px;}
.main-news__item {padding: 0 10px;}
.main-news__item a {display: block;}
.main-news__item a em {display: block; padding-bottom: 61.5%; -webkit-border-radius: 20px 20px 0 0; border-radius: 20px 20px 0 0;}
.main-news__item a h5 {margin-top: 20px; font-size: 18px; color: #000; font-weight: 500; overflow: hidden; text-overflow: ellipsis; white-space: normal; line-height: 1.6; height: 3.2em; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.main-news__item a span {margin-top: 20px; display: block; font-size: 14px; color: #939393; letter-spacing: 0.05rem;}

.main-menu {padding-bottom: 140px;}
.main-menu__list {display: flex; margin: 0 -10px;}
.main-menu__list li {width: 33.3333%; padding: 0 10px;}
.main-menu__list li a {display: flex; flex-direction: column; height: 100%; padding: 40px 30px; background: #f6f6f6; -webkit-border-radius: 20px; border-radius: 20px;}
.main-menu__list li a img {display: block; width: 40px;}
.main-menu__list li a h5 {font-size: 18px; font-weight: 600; margin-top: 30px; color: #1f1f1f;}
.main-menu__list li a p {color: #929292; margin-top: 5px;}

.main-ptnr {height: 460px; color: #fff; display: flex; align-items: center; background: url('/images/kor06r-22-0459/main/main_partner.jpg')no-repeat center center / cover;}
.main-ptnr h3 {font-size: 50px; font-weight: 700;}
.main-ptnr p {font-size: 20px; font-weight: 300; margin-top: 20px;}
.main-ptnr a {font-size: 25px; margin-top: 70px; font-weight: 600; position: relative; display: inline-flex; align-items: center;}
.main-ptnr a:after {content: ''; display: block; width: 40px; height: 2px; background: #fff; margin-left: 15px;}
.main-ptnr a:before {content: ''; display: block; width: 16px; height: 16px; border-top: solid 2px #fff; border-right: solid 2px #fff; position: absolute; right: 0; top: 50%; margin-top: -8px; -webkit-transform:rotate(45deg); transform:rotate(45deg);}


@media only screen and (max-width:1280px) {
	.main-title dt h3 {font-size: 28px;}
	.main-biz {padding: 120px 0;}
	.main-biz__tab li button {width: 110px; font-size: 14px;}
	.main-biz__cont {margin-top: 80px;}
	.main-biz__list li a h5 {font-size: 20px;}
	.main-news {padding: 120px 0;}
	.main-menu {padding-bottom: 120px;}
	.main-ptnr {height: 400px;}
	.main-ptnr h3 {font-size: 44px;}
	.main-ptnr p {font-size: 16px;}
	.main-ptnr a {font-size: 20px;}
	.main-ptnr a:after {width: 30px;}
	.main-ptnr a:before {width: 12px; height: 12px; margin-top: -6px;}
}

@media only screen and (max-width:980px) {
	.main-title dt h3 {font-size: 24px;}
	.main-biz {padding: 100px 0;}
	.main-biz__tab li button {width: 100px; height: 34px; font-size: 13px;}
	.main-biz__cont {margin-top: 60px;}
	.main-biz__list li a h5 {font-size: 18px;}
	.main-news {padding: 100px 0;}
	.main-news__list {padding-top: 30px;}
	.main-news__item a h5 {font-size: 16px; margin-top: 15px;}
	.main-news__item a span {margin-top: 10px; font-size: 13px;}
	.main-menu {padding-bottom: 100px;}
	.main-ptnr {height: 360px;}
	.main-ptnr h3 {font-size: 36px;}
	.main-ptnr p {font-size: 15px; margin-top: 10px;}
	.main-ptnr a {font-size: 16px; margin-top: 40px;}
	.main-ptnr a:after {width: 20px;}
	.main-ptnr a:before {width: 10px; height: 10px; margin-top: -5px;}
}

@media only screen and (max-width:768px) {
	.main-title {display: block;}
	.main-title dt h3 {font-size: 20px; margin-top: 10px;}
	.main-title dd {margin-left: 0; display: flex; justify-content: center;}
	.main-biz {padding: 60px 0;}
	.main-biz__tab {margin-top: 30px;}
	.main-biz__tab li button {width: 100px; height: 32px; font-size: 13px;}
	.main-biz__cont {margin-top: 30px;}
	.main-biz__list li {padding: 0;}
	.main-biz__list li a img {width: 80px;}
	.main-biz__list li a h5 {font-size: 12px;}
	.main-news {padding: 60px 0; background: #edf4f7;}
	.main-news:before {display: none;}
	.main-news__more {width: 100px; height: 34px; font-size: 12px; position: absolute; right: 0; bottom: 5px;}
	.main-news__list {padding-top: 20px;}
	.main-news__item a h5 {font-size: 14px; margin-top: 10px;}
	.main-news__item a span {font-size: 12px;}
	.main-menu {padding-top: 60px; padding-bottom: 60px;}
	.main-menu__list {display: block; margin: 0;}
	.main-menu__list li {width: 100%; padding: 0; margin-bottom: 10px;}
	.main-menu__list li:last-child {margin-bottom: 0;}
	.main-menu__list li a {padding: 20px; flex-direction: row; align-items: center; -webkit-border-radius: 15px; border-radius: 15px;}
	.main-menu__list li a img {flex-shrink: 0; margin-right: 20px;}
	.main-menu__list li a h5 {font-size: 16px; margin-top: 0;}
	.main-ptnr {height: auto; padding: 60px 0;}
	.main-ptnr h3 {font-size: 30px;}
	.main-ptnr p {font-size: 14px;}
	.main-ptnr a {font-size: 14px; margin-top: 30px;}
	.main-ptnr a:after {width: 15px;}
	.main-ptnr a:before {width: 8px; height: 8px; margin-top: -4px;}

}










